Subject: Ticket Assigned - 29030204849620220724 - Damaged WWD Pullout
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 21:24:50 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29030204849620220724 - Damaged WWD Pullout shaimaa mohamed                    Hi I want to follow up regarding my complaint number 4567702           12:54 AM, 10th Feb                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:56 AM, 10th Feb                   Aws                   Thank you for waiting, Shaimaa mohamed            12:59 AM, 10th Feb                   Aws                   We would like to inform you that as per the inspection team report, the sofa needs to be pulled out to our workshop to repair and fix the issue           12:59 AM, 10th Feb                   Aws                   Kindly confirm with us so we can forward to the team to arrange the pullout as soonest           01:00 AM, 10th Feb                     shaimaa mohamed                    This Friday from 12-4           01:01 AM, 10th Feb                     shaimaa mohamed                    10/02/2023           01:01 AM, 10th Feb                   Aws                   We apologize to you for this but it is not possible to pullout the sofa today           01:03 AM, 10th Feb                   Aws                   After forwarding to the team the sofa will be collected after 48 hours as soonest date           01:04 AM, 10th Feb                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           01:05 AM, 10th Feb                     shaimaa mohamed                    Monday morning around 11 am           01:13 AM, 10th Feb                   Aws                   Thank you for confirmation           01:14 AM, 10th Feb                   Aws                   I will forward this to the concerned team to arrange the pullout as requested           01:14 AM, 10th Feb                   Aws                   Is there anything else I can assist you with today?           01:19 AM, 10th Feb                     shaimaa mohamed                    Thanks           01:20 AM, 10th Feb                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           01:21 AM, 10th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5690585